

        <form id="iva" action="iibb.php" method="post"> 
        <div class="row">
         <div class="input-field col s2">
            <select name="dmonth">
 <?php
            echo "<option value='' disabled>Seleccione el Mes</option>";        
                echo "<option value='1' " . $sm[0] . ">Enero</option>";
                echo "<option value='2' " . $sm[1] . ">Febrero</option>";
                echo "<option value='3' " . $sm[2] . ">Marzo</option>";
                echo "<option value='4' " . $sm[3] . ">Abril</option>";
                echo "<option value='5' " . $sm[4] . ">Mayo</option>";
                echo "<option value='6' " . $sm[5] . ">Junio</option>";
                echo "<option value='7' " . $sm[6] . ">Julio</option>";
                echo "<option value='8' " . $sm[7] . ">Agosto</option>";
                echo "<option value='9' " . $sm[8] . ">Septiembre</option>";
                echo "<option value='10' " . $sm[9] . ">Octubre</option>";
                echo "<option value='11' " . $sm[10] . ">Noviembre</option>";
                echo "<option value='12' " . $sm[11] . ">Diciembre</option>";
?>                
            </select>
            <label>Mes</label>
         </div>      
         <div class="input-field col s2">
              <select  name="dyear">
              <option value="" disabled selected>Seleccione el A&ntilde;o</option>
<?php
                echo "<option value='2011' " . $YS2011 . ">2011</option>";
                echo "<option value='2012' " . $YS2012 . ">2012</option>";
                echo "<option value='2013' " . $YS2013 . ">2013</option>";
                echo "<option value='2014' " . $YS2014 . ">2014</option>";
                echo "<option value='2015' " . $YS2015 . ">2015</option>";
                echo "<option value='2016' " . $YS2016 . ">2016</option>";
                echo "<option value='2017' " . $YS2017 . ">2017</option>";
                echo "<option value='2018' " . $YS2018 . ">2018</option>";
?>              
              </select>
              <label>A&ntilde;o</label>
         </div>    
         <div class="input-field col s2">
              <select name="ret">
              <option value="" disabled selected>Retenciones</option>
<?php
                echo "<option value='1'" . $ss[0] . ">Todas</option>";
                echo "<option value='2'" . $ss[1] . ">Ingresos Brutos</option>";
                echo "<option value='3'" . $ss[2] . ">Ganancias</option>";
                echo "<option value='4'" . $ss[3] . ">IVA</option>";
                echo "<option value='5'" . $ss[4] . ">Otras</option>";
?>              
              </select>
              <label>Retenciones</label>
         </div>    

         <button class="btn waves-effect waves-light btn col s1" style="margin-top:25px; margin-left: 30px;" type="submit" name="action" >Go!</button>
        </row>  
        </form>

